uuid: c5ea65e8-754b-4a85-8116-2f7714c3870d
langcode: en
status: true
dependencies:
  config:
    - field.field.group.personal_workspace.field_group_description
    - group.type.personal_workspace
  module:
    - path
    - text
_core:
  default_config_hash: pBNSojfr-YfvEYoIdKi0BgI2nayO-jZAnwX9Y_l7YLg
id: group.personal_workspace.default
targetEntityType: group
bundle: personal_workspace
mode: default
content:
  field_group_description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  label:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  uid: true
